{
  "platform": "ios",
  "buildPath": "project://build",
  "debug": false,
  "name": "BubbleTankDuel",
  "outputName": "ios",
  "startScene": "422ce02e-e650-4ffe-a1e3-559971187fa8",
  "scenes":   [
        {
      "url": "db://assets/LoadScene/CharacterSelects.scene",
      "uuid": "422ce02e-e650-4ffe-a1e3-559971187fa8",
      "inBundle": false
    },
        {
      "url": "db://assets/LoadScene/SimulationMode.scene",
      "uuid": "3a24d038-a5e3-4593-b142-cc8fe2695d11",
      "inBundle": false
    }
  ],
  "packages":   {
    "ios":     {
      "packageName": "Com.Bubble.Tank.Duel.123",
      "orientation":       {
        "portrait": true,
        "upsideDown": true,
        "landscapeRight": true,
        "landscapeLeft": true
      },
      "osTarget":       {
        "iphoneos": true,
        "simulator": false
      },
      "targetVersion": "12.0",
      "developerTeam": ""
    },
    "native":     {
      "encrypted": false,
      "compressZip": false,
      "JobSystem": "tbb"
    }
  }
}